[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#599538: unblock: apt-dater/0.8.4-2

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock


please unblock apt-dater, it fixes on RC bug and some more little ones.
The package already has been aged (3/2).

 apt-dater  (0.8.4-2) unstable; urgency=high

   * Merge 0.8.4-1~bpo50+1 changelog.
   * Bump Standards-Version to 3.9.1 (no changed needed).
   * Mention apt-dater-host in the long description of apt-dater.
     Closes: #597935
   * Downgrade sudo dependency to recommends.
     Closes: #597936
   * Add patch 01-no-sudo-with-aptitude.diff from upstream svn. aptitude does
     not need root privileges since Squeeze to check for updates.
     Closes: #596723
   * Add missing perl:Depends.
   * Fixed debconf does not respect users choice. Thanks for the patch to Daniel
     Baumann. Bumping urgency to high.
     Closes: #597940
   * Suggest mc with the apt-dater package. mc is used for file transfers.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 04 Oct 2010 17:18:22 +0200

unblock apt-dater/0.8.4-2

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (200, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.35-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Reply to: